export default function () {
    let sidebarBody = document.querySelector('.sidebar-body');
    if (!sidebarBody) {
        return;
    }

    let activeItem = sidebarBody.querySelector('.nav-item.active');
    if (activeItem) {
        activeItem.scrollIntoView({behavior: 'smooth', block: 'center'});
    }
}